{
    "name": "todomern",
    "version": "1.0.0",
    "description": "",
    "main": "server.js",
    "scripts": {
        "start": "node server.js",
        "server": "nodemon server.js"
    },
    "author": "Azhad",
    "license": "ISC",
    "dependencies": {
        "body-parser": "^1.19.0",
        "concurrently": "^6.3.0",
        "cors": "^2.8.5",
        "express": "^4.17.1",
        "mongoose": "^6.0.12"
    },
    "devDependencies": {
        "nodemon": "^2.0.14"
    }
}
